﻿#tblmainwindows {
	width: 450px;
}

#tblmainwindows td {
	background-color: #f0eded;
	width: 50%;
	vertical-align: top;
	padding: 0px 5px 10px 5px;
	margin: 5px;
	border: solid 1px #d6d9d5;
}

div.tblmainwindows-window {
	height: 100%;
}

#tblmainwindows td div.more {
	background: url(/Images/document.gif) no-repeat left 2px;
	text-align: left;
	padding-left: 12px;
	padding-bottom: 2px;
}

#tblmainwindows td ul {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	list-style-type: none;
	width: 100%; /*border:solid 1px red;*/
}

#tblmainwindows td ul li {
	background: url(/Images/bullet.gif) no-repeat right .5em;
	padding: 0px 7px 0px 0px;
	margin: 0px 0px 5px 0px;
}

#windows-container-right {
	float: right;
	width: 205px;
	margin: 5px;
}

#windows-container-left {
	float: right;
	width: 205px;
	margin: 5px 10px 5px 0px;
}

div.homepage-window {
	border: solid 1px #d6d9d5;
	margin-bottom: 20px;
	padding: 7px;
	background-color: #f0eded;
}

div.homepage-window ul {
	margin: 5px 0px;
	padding: 0px;
	list-style-type: none;
}
div.homepage-window ul li {
	margin: 5px 0px;
	padding-right: 7px;
	background: url(/Images/bullet.gif) no-repeat right .6em;
}
div.homepage-window div.more {
	background: url(/Images/document.gif) no-repeat left 12px;
	text-align: left;
	padding: 10px 0px 2px 12px;
}
div.mainArticle {
	margin: 5px 0px 20px 0px;
}
div.mainArticle-title {
	margin: 5px 0px;
}
div.mainArticle-image {
	float: left;
	text-align: center;
	font-size: 12px;
	margin: 5px 10px 5px 0px;
}

#third-column-windows{
	margin-bottom:20px;
}

div.third-column-window {
	position: relative;
	margin: 10px 0px;
	padding: 30px 0px 3px 0px;
	border: solid 1px #d6d9d5;
	background-color: #fef2dd;
	width: 148px;
	text-align: right;
}

div.third-column-window div.top {
	position: absolute;
	height: 26px;
	width: 150px;
	top: 0px;
	left: -1px;
	background: transparent url(/Images/Left/window-top.jpg) no-repeat top left;
	color: Green;
	text-align: center;
	font-family: Traditional Arabic;
	font-size: 18px;
	font-weight: bold;
}

div.third-column-window ul {
	padding: 0px;
	margin: 3px 5px 10px 3px;
	list-style-type: none;
	width: 140px;
}

div.third-column-window ul li {
	background: url(/Images/bullet.gif) no-repeat right .6em;
	padding: 0px 5px 0px 0px;
}

div.third-column-window div.more {
	background: url(/Images/document.gif) no-repeat left 2px;
	text-align: left;
	margin: 3px 0px 3px 5px;
	padding-left: 12px;
	padding-bottom: 2px;
}

div#newcontent {
	border-style: solid;
	border-width: 1px;
	border-color: #D6D9D5;
	background-color: #f0eded;
	width: 408px;
	margin: 0px 10px 10px 10px;
	padding: 10px;
}

div#newcontent ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	width: 100%;
}

div#newcontent ul li {
	background: url(/Images/bullet.gif) no-repeat right .5em;
	padding: 0px 7px 3px 0px;
}
